uuid: 37d4bd1a-480a-41c8-b1a1-5eb2f17204a0
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_activity_sector
    - profile.type.member
id: profile.member.field_activity_sector
field_name: field_activity_sector
entity_type: profile
bundle: member
label: 'Activity Sector'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
